Product comparison · 2 modems

TP-Link TD-W8901N modem vs Zyxel P-871M VDSL Modem

Add a product
  • 6specifications compared
  • 6differ
  • 0identical
  • 23known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the Zyxel P-871M VDSL Modem (4 vs 1). The Zyxel P-871M VDSL Modem has 4 mm more depth than the TP-Link TD-W8901N modem (132 mm vs 128 mm). The Zyxel P-871M VDSL Modem has 5 mm more height than the TP-Link TD-W8901N modem (40 mm vs 35 mm).

  • Ethernet LAN (RJ-45) ports
    • TD-W8901N modem:4
    • P-871M VDSL Modem:1
  • Depth
    • TD-W8901N modem:128 mm
    • P-871M VDSL Modem:132 mm
  • Height
    • TD-W8901N modem:35 mm
    • P-871M VDSL Modem:40 mm
  • Width
    • TD-W8901N modem:182 mm
    • P-871M VDSL Modem:189 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W8901N, P-871M VDSL Modem
29 specifications
A

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneADSL2+Unknown — not stated by the source
InterfaceKnown for oneRJ11Unknown — not stated by the source
Antenna typeKnown for oneOmni directional, Undetachable, Reverse SMAUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
Routing protocolsKnown for oneIGRP, RIP-1, RIP-2Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.Unknown — not stated by the source
Data link protocolsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.1D
Upstream data rateKnown for oneUnknown — not stated by the source40 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source80 Mbit/s
Featuresidentical
Firewall securityKnown for oneNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of DeathUnknown — not stated by the source
Security algorithmsKnown for one128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSKUnknown — not stated by the source
Switch typeKnown for oneManagedUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers41
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
Poweridentical
Power requirementsKnown for one9VDC/0.6AUnknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Compatible operating systemsKnown for oneMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, LinuxUnknown — not stated by the source
Certificates2 differ
Compliance certificatesDiffersRoHS, CE, Federal Communications Commission (FCC)Federal Communications Commission (FCC)
CertificationDiffersCE, FCC, RoHS- EN55022 - EN61000-3-2: 2000 - EN61000-3-3: 1995+A1: 2001 - FCC Abschnitt 15 - CSA 60950-1 - UL 60950-1 - EN 60950-1: 2001+A11 - IEC 60950-1: 2001
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers128 mm132 mm
HeightDiffers35 mm40 mm
WidthDiffers182 mm189 mm
WeightKnown for oneUnknown — not stated by the source307 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons